Subject: [Idr] draft-ietf-idr-route-leak-detection-mitigation

From: heasley <[email-masked]>
Date: Mon, 19 Mar 2018 16:51:25 +0000

Regarding the discussion of this draft in the wg mtg with regard to
revealing AS business relationships in the RLP,

1) What ASes actually care about this given that CAIDA and others have
demonstrated that these relationships can be inferred from DFZ RIBs?  Is
this argument based on actual complaints within the last decade?

2) Can the terms just be changed to eliminate this argument?  Dont call it
customer/peer/transit/complex, call it southbound-AS/east-west-AS/
northbound-AS/kink-AS.